﻿/*
    
    CSS used in the trip finder

    Author: JC
    
    */



.TripFinderContainer
{
    height: 100%;
    width: 100%;
    /*background-color: blue;*/
    position: absolute;
    top: 0;
    bottom: 0;
}

.TripFinderCriteria
{
    padding: 25px;

    float: left;
    /*background-color: pink;*/
    width: calc(100% - 350px);
    margin-bottom: 25px;
    overflow-y: auto;

}

.TripFinderCriteriaMainSection
{
    float: left; 
    clear: left;
    width: 100%;
}

.TripFinderCriteriaFacetFamilty
{
    float: left; 
    clear: left;
    border-top: solid 1px rgba(136, 136, 136, 1);
    padding-top: 10px;
    width: 100%;
    margin-top: 20px;

    
    
}

.TripFinderFacetFamilyText
{
    font-size: 14px;
    margin-bottom: 10px;
    font-weight: bold;
}

.TripFinderSplitList {
    -moz-column-count: 4;
    -moz-column-gap: 20px;
    -webkit-column-count: 4;
    -webkit-column-gap: 20px;
    column-count: 4;
    column-gap: 20px;
}

.TripFinderItemSelector
{
    font-size: 14px;
    font-weight:200;
    cursor: pointer;
}

.TripFinderLocationResultsSplitList 
{
    /*-moz-column-count: 4;
    -moz-column-gap: 20px;
    -webkit-column-count: 4;
    -webkit-column-gap: 20px;
    column-count: 3;
    column-gap: 20px;*/
}

.TripFinderResults
{
    float: left;
    border-left: solid 1px rgba(136, 136, 136, 1);
    width: 220px;
    height: 100%;
    padding: 25px;
    text-wrap: normal;
    /*background-color: red;*/
}

.TripFinderResultsCount
{
    position: relative;
    right: 5px;
    top: calc(100% - 440px);
    z-index: 10;
    font-size: 24px;
    font-weight: bold;
    height: 50px;
    text-align: center;
    
}

.TripFinderResultsCountHeader
{
    font-size: 12px; 
}

.TripFinderResultsCountFigure
{

}

.TripFinderResultsCountAction
{
    font-size: 20px; 
}


.TripFinderCriteriaControls
{
  
}

.TripFinderCriteriaSection
{
    float: left; 
    clear: left;
    margin-top: 10px;
    width: 100%;

}

.TripFinderCriteriaPopularLocations
{
    float: left; 
    width: calc(100% - 250px);
    margin-left: 20px;

}

.TripFinderCriteriaPopularLocationItem
{
    /*width: 150px;*/
    height: 15px;
    vertical-align: middle;
}

.TripFinderCriteriaFindLocation
{
    float: left; 
    clear: left;
    width: 220px;
}

.TripFinderCriteriaSubSection
{
    float: left; 
    clear: left;
    width: 100%;
}

.TripFinderCriteriaSubSectionLabel
{
    float: left; 
    clear: both;
    width: 100px;
    color: #ffffff;
}

.TripFinderCriteriaSubSectionField
{
    float: left;

}

.TripFinderLocationSearchResults
{
    border: solid 1px rgba(136, 136, 136, 1);
    margin-top: 10px;
    min-height: 150px;
    width: 100%;
}

.TripFinderLocationSearchResultResult
{
    margin: 5px;
}


.TripFinderFacetItem
{

}

.TripFinderFacetText
{
    width: 220px;
    float: left;
}

.TripFinderFacetSubText
{
    width: 150px;
    float: left;
}

.TextBox
{
    width:150px;
}

/* JLB added .TripFinderContainer to H1 & H2 to prevent them interfering with other pages */
.TripFinderContainer H1
{
    font-size: 18px;
    font-weight: bold;
    margin-bottom: 5px
}

.TripFinderContainer H2
{
    font-size: 14px;
    font-weight: bold;
    margin-bottom: 10px;
    display: block;
}

select
{
    width: 100%;
    margin-bottom: 5px;
}

/*
    Trip finder results
*/
.TripResultsMap
{

    height: calc(100% - 400px);

    margin-left: 100px;
    margin-right: 100px;
    margin-top: 248px;
}

.TripResultsMapLodgeName
{
    color: white;
    font-family: "Century Gothic", CenturyGothic, AppleGothic, sans-serif;
    font-size: 15px;
    letter-spacing: 4px;
    line-height: 25px;
    padding: 20px;
    text-transform: uppercase;
    word-spacing: 3px;
}

.TripResultsMapNightBox
{
    background:rgba(103, 101, 101, 0.90) repeat; padding:26px 9px 0px 9px; width:auto; min-width: 300px; height:20px;

}

.TripResultsPreviousTrip
{
    position: fixed;
    left: 0;
    top: 400px;

    width: 52px;
    height: 69px;
    border: 0;
	background: url(http://images.africatravelresource.com/cdn/images/sprites.png) no-repeat scroll -739px -69px;
	display:inline-block;
	cursor:pointer;
	color: black;
	padding:6px 0px;
    z-index:500;
}

.TripResultsPreviousTrip:hover
{
	background: url(http://images.africatravelresource.com/cdn/images/sprites.png) no-repeat scroll -791px -69px;
}

.TripResultsNextTrip
{
    position: fixed;
    right: 0;
    top: 400px;
    border: 0;
    width: 52px;
    height: 69px;
    background: url(http://images.africatravelresource.com/cdn/images/sprites.png) no-repeat scroll -739px 0;
	display:inline-block;
	cursor:pointer;
	color: black;
	padding:6px 0px;
    z-index:500;
}


.TripResultsNextTrip:hover 
{
	background: url(http://images.africatravelresource.com/cdn/images/sprites.png) no-repeat scroll -791px 0;
}


.TripResultsContainer
{
    background-color: white;
    height: 100%;
}

.TripResultsHeaderContainer
{
    background-color: #8e8e8e;
    width: 100%;
    height: 150px;
    text-align: center;
    padding-top: 20px;
    color: white;
}

.TripResultsHeaderTripName
{
    font-size: 30px;
}

.TripResultsHeaderTripDescription
{
    margin-top: 10px;
}

.TripResultsHeaderTable
{
    margin-top: 0px;
    margin-left:auto; 
    margin-right:auto;
}

.TripResultsHeaderTableDefinitions
{
    font-size: 12px;
}

.TripResultsHeaderTableDefinitionsValue
{
    width: 100px;
}

.TripResultsHeaderTableDefinitionsLabel
{
    padding-top: 0px;
}

.TripResultsDetailContainer
{
    width: 100%;
    text-align: center;
    color: #8e8e8e;
}

.TripResultsLodgesContainer
{
    background-color: #a3a3a3;
    width: calc(100% - 240px);
    margin-left: 100px;
    margin-right: 100px;
    margin-top: 1px;
    padding: 20px;
    font-size: 14px;
    display: inline-block;
    margin-bottom: 30px;
    text-align: left;
}

.TripResultsLodgesStart
{
    margin-bottom: 20px;

}

.TripResultsLodgeEntry
{
    margin-bottom: 3px;
    height: 5px;
}

.TripResultsLodgesStartLabel
{
    color: black;
}

.TripResultsLodgesStartName
{
    color: white;
}

.TripResultsLodgesNights
{
    margin-bottom: 20px;
}

.TripResultsLodgesLodgeName
{
    float: left;
    width: 200px;
    color: white;
}

.TripResultsLodgesLodgeNight
{
    float: left;
    margin-right: 20px;
    color: rgb(128, 128, 128);
    width: 10px;
}

.TripResultsDescriptionContainer
{
    text-align: left;
    width: calc(100% - 200px);
    display: inline-block;

    margin-left: 100px;
    margin-right: 100px;
}

.TripResultsDescriptionHeader
{
    margin-top: 10px;
    margin-bottom: 10px;
}

.TripResultsDescriptionSeparator
{
    height: 1px;
    background-color: #8e8e8e;
    border: 0;
}

.TripResultsDescriptionTextContainer
{
    margin-top: 10px;
    font-size: 12px;
}

.TripResultsDescriptionTextContainer p
{
    margin-top: 13px;
}